<template>
  <b-container fluid class="quotes">
    <b-row class="bg-info py-5 mb-5">
      <b-col data-aos="fade-right" class="quotes--content text-center py-5">
        <div>
          <b-img v-for="item in 4" :key="item" src="https://placekitten.com/300/300" />
        </div>
        <b-card class="quotes--content__description bg-info border-0 mb-5">
          <h2 class="font-weight-bold py-3">
            “ Bergabung dengan puluhan ribu lainnya <br> untuk menyambut era teknologi;
          </h2>
          <span class="text-light">Tidak perlu download / kartu kredit. Cukup daftar langsung belajar.</span>
        </b-card>
        <base-button class="bg-light text-info px-5">
          Daftar Sekarang
        </base-button>
      </b-col>
    </b-row>
  </b-container>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
  .quotes {
    &--content {
      img {
        width: 50px;
        border-radius: 25px;
      }
      &__description {
        color: white;
      }
    }
  }

@media only screen and (max-width: 480px) {
  .quotes {
    &--content {
      &__description {
        h2 {
          font-size: 24px;
        }
        span {
          font-size: 14px;
        }
      }
    }
  }
}
</style>
